$pp-black: #232222;
$pp-grey: #5a5858;
$pp-white: #FFFFFF;

$pp-pink: #FFDBDB;
$pp-dark-pink: #FFBCBC;
$pp-blue: #5C80BC;

$pp-animation: cubic-bezier(.25, .74, .22, .99);
$pp-animation-width: cubic-bezier(.42, .97, .52, 1.49);

$pp-font-primary: 'Source Sans Pro', Arial, sans-serif;
$pp-h1: 8.8em;
$pp-h2: 2.4em;
$pp-content: 1em;

$breakpoints: (
    "phone-sm": 350px,
    "phone": 400px, 
    "phone-wide": 480px, 
    "phablet": 560px, 
    "tablet-small": 640px, 
    "tablet": 768px, 
    "tablet-wide": 1024px, 
    "desktop": 1248px, 
    "desktop-wide": 1440px
);